{% extends 'app/_layout/layout_app.html.twig' %}

{% set page_title = 'Dashboard' %}

{% block title %}{{ page_title }} {{ parent() }}{% endblock %}

{% block content %}
    <div class="page-content-inner">
        <!--Personal Dashboard V3-->
        <div class="personal-dashboard personal-dashboard-v3 has-webapp-spacing">

            <div class="columns">
                <div class="column is-8">
                    <div class="columns is-multiline is-flex-tablet-p">

                        <div class="column is-6">
                            <div class="dashboard-card is-welcome">
                                <div class="welcome-title">
                                    <h3 class="dark-inverted">Hi {{ app.user.firstName }} {{ app.user.lastName | first | upper }}.</h3>
                                    <p>You have 6 properties to conduct during this week. Your current progress
                                        is great.</p>
                                </div>
                                <div class="welcome-progress">
                                    <div id="welcome-gauge" class="gauge"></div>
                                    <div class="meta">
                                        <span>Your Progress</span>
                                        <span class="dark-inverted">Outstanding 🎉</span>
                                    </div>
                                </div>
                                <div class="button-wrap">
                                    <button class="button h-button is-primary is-fullwidth is-big is-raised">View
                                        Schedule</button>
                                </div>
                            </div>
                        </div>

                        <div class="column is-6">
                            <div class="stats-wrapper">
                                <div class="columns is-multiline is-flex-tablet-p">
                                    <div class="column is-6">
                                        <div class="dashboard-card">
                                            <div class="media-flex-center">
                                                <div class="h-icon is-purple is-rounded">
                                                    <i data-feather="home"></i>
                                                </div>
                                                <div class="flex-meta">
                                                    <span>62K</span>
                                                    <span>Properties</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="column is-6">
                                        <div class="dashboard-card">
                                            <div class="media-flex-center">
                                                <div class="h-icon is-info is-rounded">
                                                    <i data-feather="activity"></i>
                                                </div>
                                                <div class="flex-meta">
                                                    <span>263</span>
                                                    <span>Analyzed</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="column is-6">
                                        <div class="dashboard-card">
                                            <div class="media-flex-center">
                                                <div class="h-icon is-green is-rounded">
                                                    <i data-feather="user-check"></i>
                                                </div>
                                                <div class="flex-meta">
                                                    <span>49</span>
                                                    <span>Active</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="column is-6">
                                        <div class="dashboard-card">
                                            <div class="media-flex-center">
                                                <div class="h-icon is-orange is-rounded">
                                                    <i data-feather="archive"></i>
                                                </div>
                                                <div class="flex-meta">
                                                    <span>214</span>
                                                    <span>Archived</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="people">
                                    <div class="left">
                                        <span class="dark-inverted">Total Properties</span>
                                        <span><a class="is-dark-primary">23 properties</a> this month</span>
                                    </div>
                                    <div class="right">
                                        <div class="avatar-stack">
                                            <div class="h-avatar">
                                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/5.jpg" alt="" data-user-popover="9">
                                            </div>
                                            <div class="h-avatar">
                                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/18.jpg" alt="" data-user-popover="7">
                                            </div>
                                            <div class="h-avatar">
                                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/26.jpg" alt="" data-user-popover="23">
                                            </div>
                                            <div class="h-avatar">
                                                                <span class="avatar is-more">
                                                                        <span class="inner">
                                                                            <span>+20</span>
                                                                </span>
                                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="column is-6 h-hidden-mobile h-hidden-tablet-p">
                            <img src="{{ asset('dist/img/illustrations/dashboards/personal/interviews.svg') }}" alt="">
                        </div>

                        <div class="column is-6">
                            <div class="dashboard-card">
                                <div id="interviews-chart"></div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="column is-4">
                    <div class="widget picker-widget">
                        <div class="widget-toolbar">
                            <div class="left">
                                <a class="action-icon">
                                    <i data-feather="chevron-left"></i>
                                </a>
                            </div>
                            <div class="center">
                                <h3>October 2020</h3>
                            </div>
                            <div class="right">
                                <a class="action-icon">
                                    <i data-feather="chevron-right"></i>
                                </a>
                            </div>
                        </div>
                        <table class="calendar">

                            <thead>

                            <tr>

                                <td>Mon</td>
                                <td>Tue</td>
                                <td>Wed</td>
                                <td>Thu</td>
                                <td>Fri</td>
                                <td>Sat</td>
                                <td>Sun</td>

                            </tr>

                            </thead>

                            <tbody>

                            <tr>
                                <td class="prev-month">29</td>
                                <td class="prev-month">30</td>
                                <td class="prev-month">31</td>
                                <td>1</td>
                                <td>2</td>
                                <td>3</td>
                                <td>4</td>
                            </tr>

                            <tr>
                                <td>5</td>
                                <td>6</td>
                                <td>7</td>
                                <td>8</td>
                                <td>9</td>
                                <td>10</td>
                                <td>11</td>
                            </tr>

                            <tr>
                                <td>12</td>
                                <td>13</td>
                                <td>14</td>
                                <td>15</td>
                                <td>16</td>
                                <td>17</td>
                                <td class="current-day">18</td>
                            </tr>

                            <tr>
                                <td>19</td>
                                <td>20</td>
                                <td>21</td>
                                <td>22</td>
                                <td>23</td>
                                <td>24</td>
                                <td>25</td>
                            </tr>

                            <tr>
                                <td>26</td>
                                <td>27</td>
                                <td>28</td>
                                <td>29</td>
                                <td>30</td>
                                <td>31</td>
                                <td class="next-month">1</td>
                            </tr>

                            </tbody>

                        </table>
                    </div>

                    <a href="#" class="dashboard-card is-interview">
                        <div class="media-flex-center">
                            <div class="h-avatar">
                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/32.jpg" data-user-popover="28" alt="">
                            </div>
                            <div class="flex-meta">
                                <span>Jonathan K.</span>
                                <span>08:00 - 09:00</span>
                            </div>
                            <div class="flex-end">
                                <i data-feather="chevron-right"></i>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="dashboard-card is-interview">
                        <div class="media-flex-center">
                            <div class="h-avatar">
                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/19.jpg" data-user-popover="17" alt="">
                            </div>
                            <div class="flex-meta">
                                <span>Greta K.</span>
                                <span>10:30 - 11:00</span>
                            </div>
                            <div class="flex-end">
                                <i data-feather="chevron-right"></i>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="dashboard-card is-interview">
                        <div class="media-flex-center">
                            <div class="h-avatar">
                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/12.jpg" data-user-popover="2" alt="">
                            </div>
                            <div class="flex-meta">
                                <span>Joshua S.</span>
                                <span>02:30 - 03:00</span>
                            </div>
                            <div class="flex-end">
                                <i data-feather="chevron-right"></i>
                            </div>
                        </div>
                    </a>
                </div>

            </div>

        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script src="{{ asset('dist/js/personal-3.js') }}"></script>
{% endblock %}
